@import "font-awesome.min.css";
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
body{-webkit-text-size-adjust:none}
mark{background-color:transparent;color:inherit}
input::-moz-focus-inner{border:0;padding:0}
input,select,textarea{-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;appearance:none}
@media screen and (max-width: 480px) {
html,body{min-width:320px}
}
html{box-sizing:border-box}
*,:before,:after{box-sizing:inherit}
html{height:100%}
body{height:100%;background-color:#fff;background-image:url(../../images/1092.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center}
body,input,select,textarea{color:#414f57;font-family:"Source Sans Pro",Helvetica,sans-serif;font-size:14pt;font-weight:300;line-height:2;letter-spacing:.2em;text-transform:uppercase}
@media screen and (max-width: 1680px) {
body,input,select,textarea{font-size:11pt}
}
@media screen and (max-width: 480px) {
body,input,select,textarea{font-size:10pt;line-height:1.75}
}
a{-moz-transition:color .2s ease,border-color .2s ease;-webkit-transition:color .2s ease,border-color .2s ease;-ms-transition:color .2s ease,border-color .2s ease;transition:color .2s ease,border-color .2s ease;color:inherit;text-decoration:none}
a:before{-moz-transition:color .2s ease,text-shadow .2s ease;-webkit-transition:color .2s ease,text-shadow .2s ease;-ms-transition:color .2s ease,text-shadow .2s ease;transition:color .2s ease,text-shadow .2s ease}
a:hover{color:#333}
strong,b{color:#313f47}
em,i{font-style:italic}
p{margin:0 0 1.5em}
h1,h2,h3,h4,h5,h6{color:c;line-height:1.5;margin:0 0 .75em}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;text-decoration:none}
h1{font-size:1.5em;letter-spacing:.22em;margin:0 0 .525em}
h2{font-size:1.25em}
h3{font-size:1em}
h4{font-size:1em}
h5{font-size:1em}
h6{font-size:1em}
.icon{text-decoration:none;position:relative;border-bottom:none}
.icon:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:400;text-transform:none!important}
.icon > .label{display:none}
ol{list-style:decimal;margin:0 0 1.5em;padding-left:1.25em}
ol li{padding-left:.25em}
ul{list-style:disc;margin:0 0 1.5em;padding-left:1em}
ul li{padding-left:.5em}
ul.alt{list-style:none;padding-left:0}
ul.alt li{border-top:solid 1px #c8cccf;padding:.5em 0}
ul.alt li:first-child{border-top:0;padding-top:0}
dl{margin:0 0 1.5em}
dl dt{display:block;margin:0 0 .75em}
dl dd{margin-left:1.5em}
ul.actions{display:-moz-flex;display:-webkit-flex;display:-ms-flex;display:flex;cursor:default;list-style:none;margin-left:-.75em;padding-left:0}
ul.actions li{padding:0 0 0 .75em;vertical-align:middle}
ul.actions.special{-moz-justify-content:center;-webkit-justify-content:center;-ms-justify-content:center;justify-content:center;width:100%;margin-left:0}
ul.actions.special li:first-child{padding-left:0}
ul.actions.stacked{-moz-flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-left:0}
ul.actions.stacked li{padding:.975em 0 0}
ul.actions.stacked li:first-child{padding-top:0}
ul.actions.fit{width:calc(100% + 0.75em)}
ul.actions.fit li{-moz-flex-grow:1;-webkit-flex-grow:1;-ms-flex-grow:1;flex-grow:1;-moz-flex-shrink:1;-webkit-flex-shrink:1;-ms-flex-shrink:1;flex-shrink:1;width:100%}
ul.actions.fit li > *{width:100%}
ul.actions.fit.stacked{width:100%}
@media screen and (max-width: 480px) {
ul.actions:not(.fixed){-moz-flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-left:0;width:100%!important}
ul.actions:not(.fixed) li{-moz-flex-grow:1;-webkit-flex-grow:1;-ms-flex-grow:1;flex-grow:1;-moz-flex-shrink:1;-webkit-flex-shrink:1;-ms-flex-shrink:1;flex-shrink:1;padding:.75em 0 0;text-align:center;width:100%}
ul.actions:not(.fixed) li > *{width:100%}
ul.actions:not(.fixed) li:first-child{padding-top:0}
ul.actions:not(.fixed) li input[type="submit"],ul.actions:not(.fixed) li input[type="reset"],ul.actions:not(.fixed) li input[type="button"],ul.actions:not(.fixed) li button,ul.actions:not(.fixed) li .button{width:100%}
ul.actions:not(.fixed) li input[type="submit"].icon:before,ul.actions:not(.fixed) li input[type="reset"].icon:before,ul.actions:not(.fixed) li input[type="button"].icon:before,ul.actions:not(.fixed) li button.icon:before,ul.actions:not(.fixed) li .button.icon:before{margin-left:-.5rem}
}
ul.icons{cursor:default;list-style:none;padding-left:0;margin-top:-.675em}
ul.icons li{display:inline-block;padding:.675em .5em}
ul.icons li a{text-decoration:none;position:relative;display:block;width:3.75em;height:3.75em;border-radius:100%;border:solid 1px #c8cccf;line-height:3.75em;overflow:hidden;text-align:center;text-indent:3.75em;white-space:nowrap}
ul.icons li a:before{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:FontAwesome;font-style:normal;font-weight:400;text-transform:none!important;color:#c8cccf;/*text-shadow:1.25px 0 0 #c8cccf,-1.25px 0 0 #c8cccf,0 1.25px 0 #c8cccf,0 -1.25px 0 #c8cccf*/}
ul.icons li a:hover:before{color:#414f57;/*text-shadow:1.25px 0 0 #333333,-1.25px 0 0 #333333,0 1.25px 0 #333333,0 -1.25px 0 #333*/}
ul.icons li a:before{position:absolute;top:0;left:0;width:inherit;height:inherit;font-size:1.85rem;line-height:inherit;text-align:center;text-indent:0}
ul.icons li a:hover{border-color:#414f57}
@media screen and (max-width: 480px) {
ul.icons li a:before{font-size:1.5rem}
}
#main{padding:4.5em 3em 3em;background:#fff;border-radius:4px;cursor:default;max-width:100%;position:relative;text-align:center;width:27em}
#main .avatar{position:relative;display:block;margin-bottom:1.5em}
#main .avatar img{display:block;margin:0 auto;border-radius:100%;box-shadow:0 0 0 1.5em #fff}
#main .avatar:before{content:'';display:block;position:absolute;top:50%;left:-3em;width:calc(100% + 6em);height:1px;z-index:-1;background:#c8cccf}
@media screen and (max-width: 480px) {
#main{padding:4em 2em 2.5em;width:100%}
#main .avatar:before{left:-2em;width:calc(100% + 4em)}
}
#wrapper{display:-moz-flex;display:-webkit-flex;display:-ms-flex;display:flex;-moz-align-items:center;-webkit-align-items:center;-ms-align-items:center;align-items:center;-moz-justify-content:center;-webkit-justify-content:center;-ms-justify-content:center;justify-content:center;position:relative;min-height:100%;padding:1.5em;z-index:2}
#wrapper > *{z-index:1}
#wrapper:before{content:'';display:block}
@media screen and (max-width: 360px) {
#wrapper{padding:.75em}
}
body.is-ie #wrapper{height:100%}